/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */
.gbs3 #chronoform-booking {max-width: 600px;margin: 0 auto;}
.gbs3 #chronoform-booking #form-row-custom {text-align: center;}
.gbs3 #chronoform-booking .form-group .gcore-display-table {display: block;}
.gbs3 #chronoform-booking .form-group .A {width: 100% !important;}
.gbs3 #chronoform-booking .form-group input[type="radio"], .gbs3 #chronoform-booking .form-group input[type="checkbox"] {min-height: 1px;height: auto;width: auto !important;}
.gbs3 #chronoform-booking .form-group .A.btn {background: #97824B !important;}
.gbs3 #chronoform-booking #fin-checkbox10{text-align:left;}
.gbs3 #chronoform-booking #fin-checkbox12{text-align:left;}
.gbs3 #chronoform-booking #fin-radio14{text-align:left;}
.gbs3 #chronoform-booking #fin-recaptcha{text-align:left;}

.gbs3 #chronoform-quote {max-width: 600px;margin: 0 auto;}
.gbs3 #chronoform-quote #form-row-custom {text-align: center;}
.gbs3 #chronoform-quote .form-group .gcore-display-table {display: block;}
.gbs3 #chronoform-quote .form-group .A {width: 100% !important;}
.gbs3 #chronoform-quote .form-group input[type="radio"], .gbs3 #chronoform-quote .form-group input[type="checkbox"] {min-height: 1px;height: auto;width: auto !important;}
.gbs3 #chronoform-quote .form-group .A.btn {background: #97824B !important;}

.chrono_credits {display: none;}
#subMenusContainer {z-index: 9999;}
.vm3pr-2 .product-price, .vm3pr-3 .product-price {width: 100%;}
#ProOPC input[type="checkbox"], #ProOPC input[type="radio"] {height: auto;min-height: 1px;}
#proopc-coupon button.proopc-btn {margin-top: 0;}
.product-price .PricebasePrice {text-decoration: line-through;color: red;}
.product-price .PricebasePrice span {color: #2E3335;}
.in-stock {position: relative;top: 45px;left: 100px;}
.pay-later h6 {margin-bottom: 10px;font-weight: 600;}
.pay-later p img {margin-right: 12px;}
.size-container {width: 100%;border: 0;margin: auto;border-radius: 4px;}
.top-logo-container {text-align: center;width: 100%;padding-top: 30px;}
.top-logo-container img {width: 170px;}
.usp-container {display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-orient: horizontal;-webkit-box-direction: normal;-ms-flex-direction: row;flex-direction: row;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;padding-top: 60px;padding-bottom: 80px;}
.info-snippet-container {display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-orient: horizontal;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;max-width: 200px;-webkit-box-align: start;-ms-flex-align: start;align-items: flex-start;margin-right: 25px;margin-left: 25px;}
.usp-text-container, .usp-img-container {width: 100%;text-align: center;}
.zm-icon {margin-right: 6px;}
.usp-img-container img {width: 38px;}
.usp-text {font-size: 18px;font-weight: 400;}
.text-bold {font-weight: 500;}
.flex-row-centered {display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: row;flex-direction: row;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;align-items: center;}
.terms-container {display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;padding-top: 10px;padding-bottom: 50px;}
.footer-img-container {height: 20px;}
.margin-right-1 {margin-right: 24px;}
.footer-img-container img {height: 100%;}
.terms {font-size: 12px !important;text-align: center;max-width: 600px;}
.col-discount .vm-price-value {text-align: right;}
.col-total .vm-price-value {text-align: right;}

#s5_bottom_row1_area2 {
    background-image: url(https://www.elitecarsound.com.au/images/top_row2.jpg) !important;
    background-size: cover;
    background-attachment: scroll !important;
    background-repeat: no-repeat !important;
    background-position: top center;
}
.gbs3 #chronoform-give-away {max-width: 600px;margin: 0 auto;}
.gbs3 #chronoform-give-away .A {width: 100% !important;}
.gbs3 #chronoform-give-away .A[type=checkbox] {width: auto !important;height: auto;min-height: 1px;}